.clearfix:after,#header:after,#header .header-inner:after,#container:after,.list:after,.floatList:after,.gridList:after,#footer:after{content:"";display:block;clear:both}
.center{text-align:center}
.right{text-align:right}
.btn{display:block;padding:10px;margin:auto;text-align:center;border:1px solid #ddd;font-size:1.125em;line-height:normal}
.btn_box{display:flex;flex-wrap:wrap;justify-content:center}
.btn_box>*{width:100%;margin:auto}
.content_box{margin:20px auto 20px auto;max-width:1080px}
.content_box>*{margin-bottom:1em}
#header{margin:0 auto;padding:0;width:100%;color:#fff;height:80px;line-height:1;position:fixed;top:0;z-index:10;}
#header .header-inner{display:flex;justify-content:space-between;align-items:center;margin:0 auto 0 auto;max-width:100%;height: 100%}
#header .header-inner h1{max-width:100%;padding:0 0 0 1.5625em;text-align:center;float:left}
#header .header-inner h1 img {height:auto;max-width:90%;position:relative;z-index:10;margin:auto auto auto 0;display:block;}
#header .header-inner p{padding:5px 0 0 0;text-align:center;font-size:.79em;float:right}
#header .header-inner ul{display:flex;justify-content:right;margin:auto 0 auto auto;padding:0;width:100%;padding-right:1.5625em;}
#header .header-inner li{display:block;width:auto;text-align:center;padding-left:2%;}
#header .header-inner a{padding:0;text-align:center;text-decoration:none;color:#fff;height:80px;display:flex;align-items:center;font-size:16px;font-family:"BIZ UDPGothic", sans-serif;font-weight:700;font-style:normal;}
#header .header-inner a:hover{color:#fff;}#container{margin:0 auto;padding:0 0 0 0;width:100%}
#container .content .section{padding: 80px 40px 140px 40px;margin:0 auto;max-width:1080px}
#container h2:not(#company-information),#container h3,#container h4,#container h5{font-weight:400;line-height:1.62;text-align:center}
#container h2:not(#company-information) span,#container h3 span,#container h4 span,#container h5 span{color: #68647a;font-size:40%;display:block}
#container h2:not(#company-information){font-size:2.8125em;padding:1.25em 0;margin-top:-80px;padding-top:calc(80px + 1.25em);display: flex;flex-direction: column-reverse;align-items: center;justify-content: center}
#container h2:not(#company-information):after {content: "";width: 80px;height: 4px;background: #b3232a;margin-bottom: 1rem;}
#container h3{color:#46311e;font-size:2.36em;padding:1.18em 0}
#container h4{font-size:1.166em;padding:.583em 0}
#container h5{font-size:1em;padding:.5em 0}
#container p,#container li,#container dt,#container dt{padding-bottom:1em}
#container p,#container li,#container dt,#container dt,#container td,#container th{font-size:1em;line-height:2}
#container ul, #container ol {list-style-position: inside;}
#container ul ul, #container ol ol {font-size: 100%;margin-top: 1em;}
#container ul ul li, #container ol ol li {font-size: 100%;}
#container ol li {text-indent: -1.25em;margin-left: 1.25em;}
#container ul:not(.slick-dots) li {text-indent: -1.5em;padding-left: 2em;}
#container .section p:last-of-type{padding-bottom:2em}
#container li:last-of-type,#container dt:last-of-type,#container dt:last-of-type{padding-bottom:0}
img {max-width: 100%;}
/* メインビジュアル */
#mainvisual .mv-image {
  height:100svh;/*ヘッダーの高さをマイナス。必要なければheight:100vhに。*/
  position: relative;
  overflow:hidden;
  min-height: 400px;
  display: flex;
}
#mainvisual .mv-image:after {
  content: "";
  position: absolute;
  width: 100%;
  height:100svh;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 2;
  background: rgba(56,56,72, .3);
  mix-blend-mode: multiply;
}
#mainvisual .mv-image.left {
  clip-path: polygon(0 0, 100% 0, 65% 100%, 0% 100%);
  background: url(../img/main_img01.jpg);
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 62%;
  z-index: 1;
}
#mainvisual .mv-image.right {
  clip-path: polygon(35% 0, 100% 0, 100% 100%, 0% 100%);
  background: url(../img/main_img02.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 62%;
  z-index: 1;
}
.mv-box {
  display: flex;
  width: 100%;
}
.mv {
  height: 100svh;
  width: 100%;
  background: #383848;
}

/*メイン画像の設定*/
.top-image-main{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*上にのせるテキストの設定*/
#mainvisual .right .top-image-text,
#mainvisual .left .top-image-text {
  font-weight: bold;
  position: absolute;
  bottom: 0;
  padding: 0;
  z-index: 3;
  background: rgba(56, 56, 72, .7);
  mix-blend-mode: multiply;
  width: 100%;
  height: 20vh;
  margin-left: auto;
  margin-top: auto;
  box-sizing: border-box;
}
#container #mainvisual .right p,
#container #mainvisual .left p {
  color: #fff;
  font-weight: bold;
  position: absolute;
  padding: .5em 1em;
  font-size: 5.25vh;
  z-index: 4;
  width: 100%;
  height: 100%;
  bottom: 0;
  top: 0;
  margin: auto;
}
#container #mainvisual .right p {
  text-align: right;
}
#container #mainvisual .left p {
  text-align: left;
}

/*小さいテキストの設定*/
#container #mainvisual .right span,
#container #mainvisual .left span {
  font-size: .35em;
  display: block;
  width: 100%;
  line-height: 1;
}
iframe {
  display: block;
  width: 100%;
  min-height: 1px;
}

#top-btn{background:#b3232a;position:fixed;right:20px;bottom:200px;z-index:2;width:70px;height:45px;clip-path:polygon(50% 0%, 100% 100%, 0% 100%);font-size:13px;z-index:2}
#top-btn a{display:block;position:relative;color:#fff;text-decoration:none;line-height:65px;width:70px;text-align:center}
/*#top-btn a:after{content:"";position:absolute;top:18px;width:20px;height:20px;bottom:0;right:0;left:0;margin:auto;border-width:6px;border-style:solid;border-color:#fff #fff transparent transparent;transform:rotate(-45deg)}*/
#footer{margin:0 auto;padding:0;width:100%}
#footer .footer-inner{margin:0 auto;padding:0 0 35px 0;text-align:center}
#footer .f-menu-bg {background:#383848;margin-bottom:2rem}
#footer .footer-inner ul{margin:0 auto;max-width:1080px;width:100%;display:flex;justify-content:space-between}
#footer .footer-inner li{font-size:14px;display:inline-block;width:100%}#footer li a{padding:1em .5em;text-align:center;text-decoration:none;color:#fff;line-height:1;display:block}
#footer small{padding:0;text-align:center;color:#68647a;display:block;font-size:.6875rem}

/* ヘッダー：header */
#header .header-inner .navigation {
  width: 100%;
}
/* ヘッダー追従設定 */
#header.header.transform {
  background-color: #b3232a; /* 背景色変更 */
  height: 60px;
}
#header.header.transform .header-inner h1 img {
  width: 57%;
}
#header.header.transform .header-inner a{
  color:#fff;
  font-size:0.875rem;
  height:60px;
  border-bottom:1px solid rgba(0,0,0,0);
}
#header.header.transform .header-inner a:hover{
  color:#fff;
}

/* ページ共通：Style */
.small_w {
  max-width: 750px;
  margin: auto;
}
.small_w p b {
  color: #b3232a;
  text-indent: -1em;
  padding-left: 1em;
}

/* 会社案内 */
#container h2#company-information {
    color: #fff;
    text-align: center;
    font-size: 3rem;
    padding: 2rem 0;
    margin-bottom: 2rem;
    mix-blend-mode: hard-light;
    background: #b3232a;
    position: relative;
    z-index: 1;
}
#company-information + p {
  padding-bottom: 2.8125em;
}
#container .slogan {
  font-size: 1.5rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  margin: auto;
  padding: 2rem 0;
}
#container .slogan:after, #container .slogan:before {
  content: "";
  height: 2px;
  width: 40px;
  background: #000;
}
#container .slogan:after {
  margin-left: 1rem;
}

#container .slogan:before {
  margin-right: 1rem;
}
.bg-logo {
  background: url(../img/test.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  position: absolute;
  height: 160px;
}
.slidein, .slideinMV {
  opacity: 0;
  transform: translate(0,0);
  transition: all 1.0s;
  min-width: 0;
}
.slidein.slidein-right, .slideinMV.slidein-right {
  transform: translate(100%,0);
}
.slidein.slidein-left, .slideinMV.slidein-left {
  transform: translate(-100%,0);
}
.slideinMV.scrollinMV {
  transform: translate(0, 0) !important;
  opacity: 1 !important;
  z-index: 12;
  height: 100%;
  width: 100%;
}
.slidein.scrollin {
  transform: translate(0, 0) !important;
  opacity: 1 !important;
  z-index: 1;
  width: 100%;
  mix-blend-mode: hard-light;
}
.fadein {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
} 
.fadein.scrollfadein {
  opacity: 1;
  visibility: visible;
}

/* 事業内容：独自Style */
#container .content .business {
  padding: 80px 20px 0 20px;
}
#container .business .col_table:not(:last-child) {
  margin: 4em 0 0 0;
}
#container .business .col_table td, #container .business .col_table th {
  padding: 2%;
}
#container .business .col_table th {
  font-size: 1.25rem;
  line-height: 1;
  color: #383848;
  padding-bottom: 0;
}
#container .business .col_table th span {
  font-size: 80%;
  font-weight: 400;
  display: block;
  color: #000;
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
  padding-top: 1rem;
  line-height: 1.8;
}
#container .business .col_table th span b {
  color: #b3232a;
}
#container .business .col_table td picture {
  display: block;
  line-height: 1;
}
#container .business .row-box {
  display: flex;
  justify-content: space-between;
  align-items: unset;
  gap: 0 4rem;
  height: 100%;
  min-height: 100px;
}
#container .business .row-box .w-50 {
  width: calc(50% - 2rem);
}
#container .business .row-box .iframe-wrapper {
  position: relative;
  padding-bottom: 60%;
  height: 0;
  overflow: hidden;
}
#container .business .row-box .iframe-wrapper lite-youtube {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* 施工実績：独自Style */
.portfolio .row-box {
  display: flex;
  justify-content: space-between;
  align-items: unset;
  gap: 0 4rem;
}
.portfolio .row-box:not(:last-child) {
  margin-bottom: 5rem;
}
.portfolio .row-box .item-portfolio {
  width: calc(55% - 3rem);
  display: flex;
  flex-direction: column;
}
.portfolio .row-box .w-40 {
  width: 45%;
}
#container .portfolio .row-box h3 {
  color: #000000;
  font-size: 1.25rem;
  padding: 0 0 .6em 0;
  text-align: left;
  border-bottom: 2px solid #b3232a;
  margin-bottom: 1rem;
}
#container .portfolio .row-box h3 span {
  font-size: 80%;
  padding-bottom: .5rem;
  line-height: 1;
}
.portfolio .slick-slide img {
  width: 100%;
  height: auto;
}
.portfolio .slick-dots {
  bottom: auto;
}
.portfolio .slick-dots li,
.portfolio .slick-dots li button {
  border-radius: 20px;
  -webkit-transition:0.2s ease-in-out;
  -moz-transition:0.2s ease-in-out;
  -o-transition:0.2s ease-in-out;
  transition:0.2s ease-in-out;
}
.portfolio .slick-dots li button::before {
  font-size: 0;
}
.portfolio .slick-dots li.slick-active button:before {
  opacity: 1;
  border-radius: 20px;
  -webkit-transition:0.2s ease-in-out;
  -moz-transition:0.2s ease-in-out;
  -o-transition:0.2s ease-in-out;
  transition:0.2s ease-in-out;
}
.item-portfolio .slick-dots li button{
  background-color: rgba(205,63,3, .5);
}
.item-portfolio .slick-dots li button:hover, .item-portfolio .slick-dots li.slick-active {
  background-color: #ea7628;
  -webkit-transition:0.2s ease-in-out;
  -moz-transition:0.2s ease-in-out;
  -o-transition:0.2s ease-in-out;
  transition:0.2s ease-in-out;
}
.slick-prev, .slick-next{
  background-size: 100%;
  height: 45px;
  width: 25px;
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  content: "";
  background-size: 100%;
  height: 45px;
  width: 25px;
  display: block;
  opacity: 1;
  -webkit-transition:0.2s ease-in-out;
  -moz-transition:0.2s ease-in-out;
  -o-transition:0.2s ease-in-out;
  transition:0.2s ease-in-out;
}
.slick-prev:hover:before, .slick-next:hover:before {
  opacity: .5;
  -webkit-transition:0.2s ease-in-out;
  -moz-transition:0.2s ease-in-out;
  -o-transition:0.2s ease-in-out;
  transition:0.2s ease-in-out;
}
.thumbnail .slick-track {
  transform: unset !important;
}
.thumbnail-img {
  opacity: 0.5;
  transition: opacity .5s linear;
  padding-top: 2px;
}
.thumbnail-info01 .thumbnail-img {
  height: 125px;
}
.thumbnail .slick-current {
  opacity: 1;
}
.portfolio .thumbnail-img img {
  object-fit: cover;
  object-position: center center;
  height: 100%;
  width: 100%;
}
.thumbnail-img.slick-active:not(.slick-current):after {
  content: "";
  mix-blend-mode: lighten;
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.thumbnail-img.slick-current {
  opacity: 1;
}

/* 代表紹介：独自Style */
#container .content .introduction *, #container .content .contact * {
  color: #fff;
}
#container .introduction .row-box {
  gap: 0 3rem;
  align-items: stretch;
}
#container .introduction .row-box .w-25 {
  width: calc(42% - 1.5rem);
}
#container .introduction .row-box .w-75 {
  width: calc(58% - 1.5rem);
}
#container .introduction h3 {
  display: flex;
  align-items: baseline;
  padding-bottom: 1em;
  line-height: 1;
  font-size: 2rem;
}
#container .introduction h3 span {
  font-size: 1.25rem;
  padding: 0 1em 0 0;
}
#container .introduction p:last-of-type {
  padding-bottom: 0;
}
#container .introduction .row-box img {
  height: 100%;
  object-fit: cover;
}

/* 会社情報：独自Style */
#container .company .row-box {
  gap: 0 3rem;
  height: 100%;
  min-height: 100px;
}
#container .company .row-box .w-40 {
  width: calc(40% - 1.5rem);
}
#container .company .row-box .w-60 {
  width: calc(60% - 1.5rem);
}
#container .company .row-box .w-50 {
  width: 100%;  
}
.company .table01 {
  max-width: 814px;
  margin: auto;
}

/* お問い合わせ：独自Style */
#container .content .contact dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}
#container .content .contact dl dt {
  width: 40%;
  background: #fff;
  color: #383847;
  padding: .5rem;
  text-align: center;
  font-size: 1.85rem;
}
#container .content .contact dl dd {
  width: 60%;
  font-size: 2.4rem;
  padding-left: 2rem;
}
#container .content .contact dl dt:first-child {
  margin-bottom: 1.85rem;
}

/* アクセスマップ：accessmap 独自style */
#container .content .company dl {
  margin: 1rem;
}
#container .content .company dt {
  font-size: 1.25rem;
}

/* フッター：Footer */
#footer .footer-inner .sns {
  display: flex;
  justify-content: center;
}
#footer .footer-inner .sns li {
  line-height: 0;
  width: auto;
}
#footer .footer-inner .sns li a {
  padding: 1.2em;
}
#footer .footer-inner .sns li a * {
  width: 30px;
  height: auto;
}

@media screen and (max-width:960px) {
  /* 共通 */
  .btn_box .btn {
    font-size: 1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    width: 60%;
  }
  #container h2: {
    padding-left: 25px;
    padding-right: 25px;
  }
  #container h2 {
    font-size: 2.5em;
    padding: 1.25em 0;
    padding-top: calc(80px + 1.25em);
  }
  #container p, #container li, #container dt, #container dt, #container td, #container th {
    font-size: .92em;
  }
  #container h3 {
    font-size: 1.96em;
    padding: 0.98em 0;
  }
  /* ヘッダー：header */
  #header .header-inner h1 {
    padding: 0 0 0 2%;
    width: 30%;
  }
  #header .header-inner h1 img {
    max-width: 70%;
  }
  #header.header.transform .header-inner h1 img {
    width: 70%;
  }
  #header .header-inner li {
    padding-left: 2%;
  }
  #header .header-inner a {
    font-size: 13px;
  }
  /* メインビジュアル */
  #mainvisual .right .top-image-text, #mainvisual .left .top-image-text {
    height: 14vh;
  }
  #container #mainvisual .right p, #container #mainvisual .left p {
    font-size: 2.5em;
  }
  /* 上にのせるテキストの設定 */
  /* 小さいテキストの設定 */
  /* 取り扱い商品：独自Style */
  .portfolio .row-box {
    gap: 0 2rem;
  }
  .portfolio .row-box .item-portfolio {
    width: calc(55% - 2rem);
  }
  #container .item-portfolio h3 {
    padding: 0.64em 0 0.32em;
    font-size: 1.65em;
  }
  #container .item-portfolio p {
    font-size: .88em;
  }
  /* メディア掲載：独自Style */
  #container .content .section.media {
      padding-left: calc(25px - 1.5%);
      padding-right: calc(25px - 1.5%);
  }
  #container .media .w-33 {
    width: 50%;
  }
  /* 代表紹介：独自Style */
  #container .introduction .row-box {
    gap: 0 2rem;
  }
  #container .introduction h3 {
    font-size: 1.65em;
  }
  #container .introduction p {
    font-size: .88em;
  }
  /* 代表挨拶 */
  #container .introduction .row-box .w-25 {
    width: calc(32% - 1.5rem);
  }
  /* 会社情報：独自Style */
  /* お問い合わせ：独自Style */
  #container .contact p b {
    display: block;
  }
  #container .content .contact dl {
    flex-direction: column;
  }
  #container .content .contact dl dt,
  #container .content .contact dl dd {
    width: 100%;
    padding: 0;
    text-align: center;
  }
  #container .content .contact dl dt:first-child {
    margin-bottom: 0;
  }
  #container .content .contact dl dd:first-of-type {
    margin-bottom: .5em;
  }
  /* Footer */
  #footer .footer-inner {
    padding: 0 0 2rem 0;
  }
  #footer .footer-inner ul {
    display: block;
    column-count: 2;
  }
}
@media screen and (min-width:768px) {
  /* PC用ヘッダーメニュー切り替え・文言PC用改行 */
  .pc-block {
    display: block;
  }
  .sp-block {
    display: none;
  }
  .hamburger-menu {
    display: none;
  }
}
@media screen and (max-width:767px) {
  /* 共通 */
  #container .content .section {
    padding: 10.43vw 6.518vw;
    max-width: 100%;
  }
  #container h2 {
    font-size: 1.8em;
    padding: 0.9em 0;
    padding-top: calc(10.43vw + .9em);
    margin-top: -10.43vw;
  }
  #container p, #container li, #container dt, #container dt, #container td, #container th {
    font-size: .85em;
  }
  .btn_box .btn {
    width: 80%;
  }
  /* 文言PC用改行 */
  .pc-block {
    display: none;
  }
  .sp-block {
    display: block;
  }
  /* ヘッダー */
  #header {
    height: 10.43vw;
  }
  .header-inner .hamburger-menu {
    position: fixed;
    z-index: 3;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    width: 50px;
    height: 50px;
    right: 0;
    border: none;
    background: transparent;
    appearance: none;
    padding: 0;
    cursor: pointer;
  }
  .header-inner .hamburger-menu span {
    background: #fff;
    border-radius: 10px;
    display: inline-block;
    width: 44%;
    height: 2px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transition: translateX(-50%);
    transition: .5s;
  }
  .header-inner .hamburger-menu span:nth-child(1) {
    top: 16px
  }
  .header-inner .hamburger-menu span:nth-child(2) {
    top: 24px
  }
  .header-inner .hamburger-menu span:nth-child(3) {
    top: 32px
  }
  .header-inner .hamburger-menu.open span {
    background: #fff;
    top: 50%;
  }
  .header-inner .hamburger-menu.open span:nth-child(1) {
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }
  .header-inner .hamburger-menu.open span:nth-child(2) {
    display: none;
  }
  .header-inner .hamburger-menu.open span:nth-child(3) {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  }
  #header .header-inner .navigation {
    position: fixed;
    top: 0;
    right: -250px;
    width: 250px;
    height: 100%;
    padding-top: 10.43vw;
    background: #b3232a;
    font-size: 16px;
    box-sizing: border-box;
    z-index: 2;
  }
  #header .header-inner .list {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #header .header-inner .item {
    border-bottom: solid 1px #ffffff4a;
    padding-left: 0;
  }
  #header .header-inner .item:first-child {
    border-top: solid 1px #ffffff4a;
  }
  #header .header-inner .item a {
    border: none;
    color: #fff;
    height: 10.43vw;
    line-height: 10.43vw;
    text-decoration: none;
    display: block;
    padding: 0;
    transition: .5s;
  }
  /* SP専用ヘッダーメニュー */
  /* メインビジュアル */
  #mainvisual {
    height: 100svh;
  }
  #mainvisual .mv-image.left, #mainvisual .mv-image.right {
    clip-path: none;
    width: 50%;
  }
  #container #mainvisual .right p, #container #mainvisual .left p {
    font-size: 3.6vh;
    padding: .5em;
  }
  /* 小さいテキストの設定 */
  #container h2.top-image-text span {
    font-size: 40%;
  }
  #container .content > .section:first-child p {
    padding-left: 3.259vw;
    padding-right: 3.259vw;
  }
  /* 会社案内：独自Style */
  #container h2#company-information {
    margin-top: 0;
  }
  /* 事業内容：独自Style */
  #container h3 {
    font-size: 1.26em;
    padding: 0.63em 0;
  }
  #container .content .business {
    padding-left: 3.259vw;
    padding-right: 3.259vw;
  }
  #container .business .col_table th {
    font-size: 1rem;
  }
  #container .business .col_table th span {
    font-size: 75%;
    font-weight: 400;
  }
  #container .business .row-box {
    gap: 0 2rem;
    padding-left: 3.259vw;
    padding-right: 3.259vw;
  }
  #container .business .row-box .w-50 {
    width: calc(50% - 1rem);
    padding-bottom: 85%;
  }
  /* 施工実績：独自Style */
  .portfolio .row-box {
    gap: 0;
    flex-direction: column;
  }
  .portfolio .row-box:not(:last-child) {
    margin-bottom: 6.518vw;
  }
  .portfolio .row-box .item-portfolio {
    width: 100%;
  }
  .portfolio .row-box > div {
    margin-bottom: 6.518vw;
  }
  .portfolio .row-box > div:last-child {
    margin-bottom: 0;
  }
  /* 代表挨拶：独自Style */
  #container .introduction .row-box {
    flex-direction: column;
    gap: 0;
  }
  #container .introduction .row-box .w-25 {
    margin: auto;
    width: 80%;
  }
  #container .introduction .row-box .w-75 {
    width: 100%;
  }
  #container .introduction h3 {
    font-size: 1.34em;
    padding: 0.3em 0;
  }
  #container .introduction h3 span {
    font-size: 55%;
  }
  #container .introduction p {
    font-size: .84em;
  }
  /* 会社情報：独自Style */
  #container .company .row-box {
    flex-direction: column;
    gap: 0;
  }
  #container .company .row-box .w-60 {
    margin-bottom: 6.518vw;
  }
  #container .company .row-box .w-60,
  #container .company .row-box .w-40 {
    width: 100%;
  }
  /* お問い合わせ：独自Style */
  #container .contact .content_box.w-60 {
    width: 100%;
  }
  .content_box {
    margin: 2.607vw auto;
  }
  /* Footer */
  #footer .footer-inner {
    padding: 1.955vw 0 3.259vw 0;
  }
  #footer .footer-inner {
    margin: 14.645vw auto 0 auto;
    max-width: 100%;
  }
  #footer .footer-inner li {
    font-size: 12px;
  }
  #footer small {
    font-size: .6em;
  }
}

@media screen and (max-width:460px) {
  /* 共通 */
  #container .content .section {
    padding: 17.391vw 5.434vw;
    max-width: 100%;
  }
  #container h2:not(#company-information) {
    font-size: 1.81653em;
    padding: 0.8em 0;
    padding-top: calc(17.391vw + .8em);
    margin-top: -17.391vw;
  }
  #container h2:not(#company-information):after {
    width: 1.81653em;
  }
  #container h2:not(#company-information) span, #container h3 span, #container h4 span, #container h5 span {
    font-size: 48%;
  }
  #container p, #container li, #container dt, #container dt, #container td, #container th {
    font-size: .872em;
  }
  .btn_box .btn {
    font-size: .95em;
    width: 100%;
  }
  /* Header */
  #header .header-inner h1 {
    width: 40.434vw;
  }
  #header, #header .header-inner h1 a {
    height: 17.391vw;
  }
  #header .header-inner .navigation {
    padding-top: 17.391vw;
  }
  #header .header-inner .item a {
    height: 17.391vw;
    line-height: 17.391vw;
    font-size: 1rem;
  }
  /* メインビジュアル */
  #mainvisual .mv-image.left {
    clip-path: unset;
    background-position: left;
    left: 0;
    top: 0;
    bottom: auto;
    height: 50%;
    width: 100%;
  }
  #mainvisual .mv-image.right {
    clip-path: unset;
    background-position: left;
    background-size: cover;
    right: 0;
    top: auto;
    bottom: 0;
    height: 50%;
    width: 100%;
    min-height: auto;
  }
  .slideinMV.scrollinMV {
    height: 50svh;
  }
  #mainvisual .right .top-image-text, #mainvisual .left .top-image-text {
    margin: auto auto 0 auto;
    padding: 0;
    width: 100%;
    height: auto;
    bottom: 0;
    top: auto;
  }
  #container #mainvisual .right p, #container #mainvisual .left p {
    padding: .2em .5em .5em .5em;
    font-size: 1.8rem;
    margin: auto;
    bottom: 0;
    line-height: 1.8;
    position: relative;
  }
  /* 上にのせるテキストの設定 */
  /* 小さいテキストの設定 */
  /* 会社案内 */
  #container h2#company-information {
    font-size: 1.5rem;
    padding: 2rem 0;
    margin-bottom: 2rem;
    margin-top: 0;
  }
  .bg-logo {
    height: 120px;
  }
  #container .slogan {
    font-size: 1.15rem;
  }
  #container .slogan:after,
  #container .slogan:before {
    width: 25px;
  }
  #container .small_w p:not(:first-child) {
    padding-left: 1em;
    text-indent: -1em;
    text-align: justify;
  }
  #container .small_w p:last-child {
    padding-bottom: 0;
  }
  .small_w p b {
    text-indent: 0;
    padding-left: 0;
  }
  /* 事業内容：独自Style */
  #container .content .business {
    padding-bottom: 0;
  }
  #container .business .col_table th {
    font-size: .94rem;
  }
  #container .business .col_table th span {
    font-size: 78%;
    text-align: justify;
    width: 100%;
    padding-top: .5rem;
  }
  #container .business .row-box {
    gap: 0;
    flex-direction: column;
    padding: 2.717vw 2.717vw 0 2.717vw;
  }
  #container .business .row-box .w-50 {
    width: 100%;
    padding-bottom: 100%;
    margin-bottom: 5.434vw;
  }
  #container .business .row-box > .w-50:last-child {
    margin-bottom: 0;
  }
  .portfolio .row-box table {
    font-size: .9375rem;
  }
  #container .business .col_table tbody {
    display: flex;
  }
  #container .business .col_table tr:first-child {
    width: 45%;
  }
  #container .business .col_table tr:last-child {
    width: 55%;
    display: flex;
    flex-direction: column;
  }
  #container .business .col_table td, #container .business .col_table th {
    padding: 0;
    margin-bottom: 5.434vw;
  }
  #container .business .col_table:last-child tr td:last-of-type, #container .business .col_table:last-child tr th:last-of-type {
    margin-bottom: 0;
  }
  #container .business .col_table th {
    display: flex;
    width: 100%;
    height: 33.333%;
    align-items: baseline;
    flex-direction: column;
    justify-content: normal;
  }
  #container .business .col_table td {
    display: flex;
    width: 100%;
    padding-right: 2.717vw;
  }

  /* 事業実績：独自Style */
  #container .item-portfolio h3, #container .portfolio .row-box h3 {
    padding: 0.675em 0 0.3375em;
    font-size: 1.125rem;
    margin-top: 2.717vw;
    margin-bottom: 6.518vw;
  }
  #container .item-portfolio p {
    font-size: .85em;
  }
  .slick-prev, .slick-next {
    right: -15px;
  }
  .slick-prev, .slick-prev {
    left: -15px;
  }
  .portfolio .row-box .w-40 {
    width: 100%;
  }
  .portfolio .row-box:nth-child(3) {
      flex-direction: column-reverse;
  }
  .portfolio .row-box:not(:last-child) {
    margin-bottom: 6.518vw;
  }
  .portfolio .row-box:nth-child(3) .w-40 {
    margin-bottom: 0;
    margin-top: 6.518vw;
  }
  /* 代表紹介：独自Style */
  #container .introduction .row-box .w-25 {
    width: 100%;
    padding: 1rem 0;
    text-align: center;
  }
  #container .introduction .row-box img {
    height: auto;
    width: 100%;
  }
  #container .introduction p {
    font-size: .872em;
    padding-top: 1em;
  }
  #container .introduction h3 {
    font-size: 1.5em;
    padding: 0.5em 0;
    margin-top: 2.717vw;
  }
  /* 会社情報：独自Style */
  .company .table01 {
    text-align: left;
}
  /* お問い合わせ：独自Style */
  #container .content .contact dl {
    flex-direction: column;
    padding-top: 1rem;
  }
  #container .content .contact dl dt {
    font-size: 1.25rem;
  }
  #container .content .contact dl dd {
    font-size: 1.25rem;
    padding-top: .5em;
  }
  #container .content .contact dl dd:first-of-type {
    margin-bottom: 1em;
  }
  /* アクセスマップ */
  #container .content .company dt {
    font-size: 1.12rem;
  }
  /* Footer */
  #top-btn{
    width: 14vw;
    height: 9.6vw;
    right: 4.347vw;
    bottom: 20vw;
  }
  #top-btn a{
    line-height: 12.6vw;
    width: 14vw;
    font-size: 10px;
  }
  #footer .footer-inner{
    margin: 0 auto;
    padding: 7.608vw 0
  }
  #footer small{
    font-size:.62em
  }
}
@media screen and (orientation: landscape) and (max-width: 767px) {
  #header .header-inner .navigation {
    overflow-y: scroll;
  }
}
@media (max-height: 875px) and (min-width: 960px) {
  #container #mainvisual .right p, #container #mainvisual .left p {
    font-size: 5.8vh;
  }
}
@media (max-height: 875px) and (max-width: 959px) {
  #mainvisual .right .top-image-text, #mainvisual .left .top-image-text {
    height: 19vh;
  }
  #container #mainvisual .right p, #container #mainvisual .left p {
    font-size: 5vh;
  }
}